
*.html {
        margin: 0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        }

body {
        margin: 0px auto;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        background-color:#cccc99;
        min-width:800px;    /* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
		text-align: center;
		/* color: #330000;  = a dark purplish #0A081B; */
    }

small {
	font-size: .75em;
	line-height: 1.5em;
}

	#prtHdr { display: none; }
	
	#container {
		        margin: 0px auto;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
		background:#fff; 
		border:1px solid #000;
		margin: 5px auto;
		min-width: inherit;
		padding: 5px;
		text-align: left;
		width: 96%;
		overflow: hidden;
		font-size: .9em; /* .85em; */
				/* font-family: Georgia, serif; */
		font-family: verdana, arial, helvetica, sans-serif; 
		/* color:  dark purplish #0A081B; */
		max-width: 1228px; 
		min-width: 768px;
	}
	
	.colmask {
		font-size:.9em; /* .85em; */
		font-family: verdana, arial, helvetica, sans-serif; 
}
	.colmask h1, h2, h3, h4, h5, h6 {
		font-family: Georgia, serif;		
	}
	.col2 p {
	text-align: center;
	}
	
	.col3 {
	font-size: .85em;
	}
	
	#closing { 
	font-style: italic;
	font-weight: bold;
}

#closing ul li {
	list-style-type: none;
}

#closing a {
	color: #590000;
}
/* ========= ROUNDED BOXES ============ */	
.roundedcornr_box_left {
   background: #ffffff;
}
.roundedcornr_top_left div {
   background: url(roundedcornr_370181_tl.png) no-repeat top left;
}
.roundedcornr_top_left {
   background: url(roundedcornr_370181_tr.png) no-repeat top right;
}
.roundedcornr_bottom_left div {
   background: url(roundedcornr_370181_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_left {
   background: url(roundedcornr_370181_br.png) no-repeat bottom right;
}

.roundedcornr_top_left div, .roundedcornr_top_370181, 
.roundedcornr_bottom_left div, .roundedcornr_bottom_left {
   width: 100%;
   height: 30px;
   font-size: 1px;
}
.roundedcornr_content_left { margin: 0 10px; }

/*  --RH Column Rounded Boxes-- */

.roundedcornr_box_right {
   background: #ffffff;
}
.roundedcornr_top_right div {
   background: url(RHcolCornrTL.png) no-repeat top left;
}
.roundedcornr_top_right {
      background: url(RHcolCornrTR.png) no-repeat top right;
}
.roundedcornr_bottom_right div {
      background: url(RHcolCornBL.gif) no-repeat bottom left;
}
.roundedcornr_bottom_right {
      background: url(RHcolCornBR.gif) no-repeat bottom right;
}

.roundedcornr_top_right div, .roundedcornr_top_right, 
.roundedcornr_bottom_right div, .roundedcornr_bottom_right {
   width: 100%;
   height: 30px;
   font-size: 1px;
}
.roundedcornr_content_right { margin: 0 10px; }

/* ========== END ROUNDED BOXES ================ */
	
a:link {
	color: #0A345E;
	text-decoration:none;
	border-bottom: .5px silver dotted; 
	}
	
a:visited {
	text-decoration: none;
	color: #36191D;
	/* color: #336699; original color, #333300 would be a darker color */
	}
	
a:hover {
		color:#fff;
		background:#173655;
	}
	
a:active {
	color: #0A345E;
	text-decoration:none;
	border-bottom: .5px silver dotted;
	}
			
	h1,h2,h3,h4,h5 {
	/* color: #330000;  #0A081B; */ 
	}
	 
    h1, h2, h3 {
    font-family: "Century Gothic", "Helvetica Neue", Verdana, helvetica, sans-serif;
        margin: 5px 0 3px 0;
        padding: 1em; /* was 0 */
        line-height: 1.5em;      }
    
    h1 { 
    	/* font-family: "Palatino Linotype", "Times New Roman", serif; */
    	font-family: "Century Gothic", "Helvetica Neue", Verdana, helvetica, sans-serif;
    	font-size: 1.7em;
	line-height: 1.8em;
	padding-top: .5em;
    	text-align: center;
    }
    
    h2 {
    	font-size: 1.4em;
    	font-style: italic;
    	text-align: center;
    	padding-top: .8em;
    }
    
    h3 {
    	padding: .5em;
    	font-size:1.35em;
    	text-align:center;
    }
    
    h4 {
    	font-size:1.25em;
    	font-weight:700;
    }
     
    h5 {
    	font-size:1.15em;
    	font-style:italic;
    }
    
    
    h6 {
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 1em;
		font-style: italic;
		font-weight: 700;
	}
	    
    p {
        margin:.4em 0 .8em 0;
        padding:0;
        		line-height: 1.5em;
    }
	img {
		margin:10px 0 5px;
	}
	
	/* Style for Library News section */
	#libnews {
	border: 2px outset ; padding: 0; padding-left: 3px; padding-right: 3px; font-size: 0.9em; /* background-color: #ccc; */
	}
	
	#libnews li{
	list-style-type: check;
	}
	
	.rss-items {
	list-style-type: none;
	}
	li.rss-item {
	list-style-type: disc;
	}
	
	.threecol {
	background-color: #EEEEEE;
	}
	
	.threecol ul {
list-style-image:url(/images/grey_arrow.gif);
list-style-position:outside;
list-style-type:none;
		line-height: 1.5em;
}


.threecol .col2 { left: 30%; }
	
	
	/* Header styles */
    #header {
        /* clear:both; */
        float:left;
        width:100%;
    }
    #header a:hover {
    	border: 0;
    	text-decoration: none;
    	color: #fff;
    }
    
	#header {
		border:0;
	}
	#header p,
	#header h1,
	#header h2 {
	    padding: 3px 15px 1px 15px;
        margin:0;
	}
	
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
	    position:relative;		/* This fixes the IE7 overflow hidden bug */
	    clear:both;
	    float:left;
        width:100%;			/* width of whole page */
		overflow:hidden;	/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;				/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 0 0;	/* no left and right padding on columns, we just make them narrower instead 
								only padding top and bottom is included here, make it whatever value you need */
		overflow:hidden;
	}

	.col3 {text-align: right;}
	/* 3 Column settings */
	.threecol {
		background:#fff;		/* right column background colour */
	}
	.threecol .colmid {
		right:25%;				/* width of the right column */
		background:#fff;		/* center column background colour */
	}
	.threecol .colleft {
		right:50%;				/* width of the middle column */
		background:#bcc7b3;		/* left column background colour */
		padding: 0;
		border: 0;
	}
	.threecol .col1 {
		width:46%;				/* (was 46%) width of center column content (column width minus padding on either side) */
		left:102%;				/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:21%;				/* Width of left column content (column width minus padding on either side) */
		left:31%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		border-left: solid 1px #eee;
		padding: 0;
		padding-left: 6px;
		width: 22.5%;				/* (was 21%) Width of right column content (column width minus padding on either side) */
		left:85%;				/* Please make note of the brackets here:
								(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
		border-top:1px solid #000;
    }
    #footer small {
    	font-size: .75em;
        line-height: 1.1em;
    }
    #footer p {
        padding:10px;
        margin:0;
    }
    /* --> */